/* Localized versions of Info.plist keys */

CFBundleName = "LaternaMagica";
CFBundleShortVersionString = "LaternaMagica version 0.4";
CFBundleGetInfoString = "LaternaMagica version 0.4, Copyright 2006-2012 Riccardo Mottola";
NSHumanReadableCopyright = "Copyright 2006-2012 Riccardo Mottola";
